package com.fq.channel.sdk.base.net.result;

/**
 * Created by Ethan on 2017/7/5.
 * 请求返回的JSON
 */

public class ResultContent<T> {

    //返回的Json数据中的head
    private ResultHeader head;

    //返回的Json数据中的body
    private T body;

    public ResultHeader getHead() {
        return head;
    }

    public void setHead(ResultHeader head) {
        this.head = head;
    }

    public T getBody() {
        return body;
    }

    public void setBody(T body) {
        this.body = body;
    }

    @Override
    public String toString() {
        return "ResultContent{" +
                "head=" + head +
                ", body=" + body +
                '}';
    }
}
